@charset "UTF-8";

/**
* CSWJLNSPAB-4667 "PCプラン詳細 画面下部固定追従ボタン"
* CSLJLND-11976
*/

.jlnpc-fixed-bar__wrap{

	background: #333; /* 51,51,51 to Hex */
	background: rgba(51,51,51, .9);
	*background: url(/uw/images/bg333_90.png); /* IE7 */
	background: url(/uw/images/bg333_90.png)\9; /* IE8 */
	color: #fff;
	margin: 0;
	padding: 10px 10px 5px;
	position: fixed !important;
	bottom: 0;
	left: 0;
	width: 99.9%;
	z-index: 1000;
	zoom: 1;
	overflow: hidden;
}
.jlnpc-fixed-bar__wrap:not(:target){
	filter: none;
	-ms-filter: none;
}


.jlnpc-fixed-bar__wrap__inner{
	width: 950px;
	margin: 0 auto;
}
*+html .jlnpc-fixed-bar__wrap__inner{
	padding-botom: 0;
	/* IE 7 */
}
.jlnpc-fixed-bar__image{
	float: left;
	width: 80px;
	height: 60px;
	margin-right: 10px;
	font-size: 0;
	line-height: 0;
}
.jlnpc-fixed-bar__image__img{
	width: 80px;
	height: 60px;
	border: 0 none transparent;
	font-size: 0;
	vertical-align:text-bottom;
}
.jlnpc-fixed-bar__desc{
	float: left;
	text-align: left;
	margin-right: 10px;
}
.jlnpc-fixed-bar__yad{
    color: #fff;
    font-size: 12px;
    line-height: 12px;
}
.jlnpc-fixed-bar__plan{
    width: 585px;
    color: #fff;
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
    margin-top: 8px;
}
.is-noimg .jlnpc-fixed-bar__plan{
	width: 665px;
}
.jlnpc-fixed-bar__hepu__wrap{
    margin-top: 8px;
    line-height: 12px;
}
.jlnpc-fixed-bar__hepu{
    color: #fff;
    font-size: 12px;
    line-height: 12px;
}
.jlnpc-fixed-bar__price--cap{
    color: #fff;
    font-size: 12px;
    line-height: 12px;
    margin-left: 20px;
}
.jlnpc-fixed-bar__price--num{
	color: #ff7a15;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
}
.jlnpc-fixed-bar__price--taxin{
    color: #fff;
    font-size: 12px;
    line-height: 12px;
}
.jlnpc-fixed-bar__vacancy__wrap{
	text-align: center;
	width: 230px;
	margin-right: 30px;
	float: right;
}
.jlnpc-fixed-bar__vacancy__wrap--vmiddle{
    margin-top: 1%;
    margin-bottom: 1%;
}
.jlnpc-fixed-bar__vacancy{
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
.jlnpc-fixed-bar__vacancy--num{
	color: #ff7a15;
	font-size: 24px;
	font-family: Meiryo,MS PGothic,Osaka;
}
.jlnpc-fixed-bar__vacancy--spacer{
    display: inline-block;
    height: 5px;
    width: 100px;
    line-height: 0;
    padding: 0;
    margin: 0;
}
.jlnpc-fixed-bar__btn--go-yoyaku{
    width: 230px;
    height: 40px;
    background: url(/images/btn_goyoyaku.png);
}
.jlnpc-fixed-bar__btn--go-yoyaku:hover{
    background: url(/images/btn_goyoyaku_over.png);
    cursor: pointer;
}
.jlnpc-fixed-bar__btn--go-price{
    width: 230px;
    height: 40px;
    margin: 5% 0 5% 0;
    background: url(/images/btn_goprice.png);
}
.jlnpc-fixed-bar__btn--go-price:hover{
    background: url(/images/btn_goprice_over.png);
    cursor: pointer;
}